<?xml version="1.0"?>
<Runs Version="1" Minor="0">
	<Run Id="synth_1" LaunchDir="/home/bryan/Documents/PXL/EOS/oefeningenbundel/oefening_2/oefening_2.runs/synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado"/>
	<Run Id="impl_1" LaunchDir="/home/bryan/Documents/PXL/EOS/oefeningenbundel/oefening_2/oefening_2.runs/impl_1" FlowId="Vivado_Implementation" FromStepId="init_design" ToStepId="route_design">
		<Parent Id="synth_1"/>
	</Run>
</Runs>

